/* m-carousel
   ========================================================================== */
.carousel_wrap {
max-width: 1200px;
margin:0 auto;
}

@media (min-width: 769px) {
.m-carousel {
  overflow: visible;
  position: relative;
  left: 50%;
  padding-bottom: 43px;
}
}

@media (max-width: 768px) {
.m-carousel {
  overflow: visible;
  position: relative;
  left: 8vw !important;
  padding-bottom: 43px;
}
}

@media (min-width: 769px) {
.carousel_wrap {
width: 100%;
margin:0 auto 120px;
}

.m-carousel {
width: -webkit-calc(100% + 80px);
width: calc(100% + 80px);
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
}

  
}
@media (max-width: 768px) {
.carousel_wrap {
width: 96%;
margin:0 auto 60px;
}

  .m-carousel {
    margin-left: -15px;
    margin-right: -15px;
    padding-bottom: 30px;
    width: auto;
    left: 0;
  }
}
.m-carousel .swiper-wrapper {
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

@media (min-width: 769px) {
.m-carousel .m-carousel_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  max-width: 380px;
  position:relative;
  margin-right:30px !important;
}
}

@media (max-width: 768px) {
.m-carousel .m-carousel_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  max-width: 380px;
  position:relative;
  margin-right:15px !important;
}

}

.m-carousel .m-carousel_box a {
  color: #333;
  display: block;
  text-decoration: none;
}
.m-carousel .m-carousel_box a .m-carousel_title {
  color: #666;
  font-size: 1em;
  font-weight: 500;
  line-height:1.6;
  padding-bottom: 10px;
  margin-bottom:5px;
  position: relative;
}

.info_mark {
	position:absolute;
	top:0;
	left:0;
	z-index:10;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 50px 50px 0 0;
	border-color: #b37396 transparent transparent transparent;
}



@media (max-width: 768px) {
  .m-carousel .m-carousel_box a .m-carousel_title {
    font-size: 1em;
  }

.icon_img {
	margin:0 0 20px 10px !important;
	width:10vw;
}

}

  .m-carousel .m-carousel_box a .m-carousel_title {
    font-size: 1em;
	margin-left:10px;
  }

.m-carousel .m-carousel_box a .m-carousel_tag {
  color: #6d6d6d;
  font-size: 1.2em;
  line-height: 1.3;
}

.icon_img {
	margin:0 0 10px 10px !important;
	width: 18vh;
}

@media (min-width: 769px) {
  .m-carousel .m-carousel_box a:hover .m-carousel_title:before {
    width: 80px;
  }
  
  .m-carousel .m-carousel_box a figure {
  margin-bottom: 10px;
  overflow: hidden;
  height:247px !important;
}

}

@media (max-width: 768px) {
  .m-carousel .m-carousel_box a figure {
    margin-bottom: 13px;
	overflow: hidden !important;
	height:202px !important;
  }
}

.m-carousel .m-carousel_box a figure img {
  -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.23, 1, 0.32, 1);
  transition: -webkit-transform 0.8s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 0.8s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 0.8s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}
@media (min-width: 769px) {
}

.m-carousel .m-carousel_box a h3 {
	margin:0 auto;
	font-weight:400;
	color:#666;
	margin-left:10px;
	font-size:0.9em;
}

.m-carousel .m-carousel_box a h3 span {
	margin-left:10px;
	font-style:normal;
	letter-spacing:1px;
	animation: blinkAnime 1s infinite alternate;
}

@keyframes blinkAnime{
0% { color: #658d1b }
20% { color: #658d1b }
40% { color: #658d1b }
60% { color: #658d1b }
80% { color: #ffffff }
100% { color: #ffffff }
}


.m-carousel .m-carousel_box a p {
	color:#666;
	font-family: 'Open Sans', sans-serif;
	font-size:1.4em;
	font-weight:400;
	letter-spacing:2px;
	padding:0;
	margin:0 auto;
	z-index:10;
}

.info_txt { color:#b37396 !important;}

.es {background:#75a823;}
.as {background:#0066b3;}
.me {background:#d6c5ab;}

.m-carousel .m-carousel_pagination2 {
  bottom: 0;
  font-size: 0;
}
.m-carousel .m-carousel_pagination2 .swiper-pagination-bullet2 {
  background: #d9d9d9;
  border-radius: 0;
  height: 5px;
  margin: 5px 15px 0 0 !important;
  opacity: 1;
  width: 45px;
}
.m-carousel .m-carousel_pagination2 .swiper-pagination-bullet2:last-child {
  margin-right: 0;
}
.m-carousel .m-carousel_pagination2 .swiper-pagination-bullet2.swiper-pagination-bullet-active {
  background: #b37396;
}
@media (max-width: 768px) {
  .m-carousel .m-carousel_pagination2 .swiper-pagination-bullet2 {
    width: 40px;
  }
  
  .m-carousel .m-carousel_box a p {
	color:#666;
	font-family: 'Open Sans', sans-serif;
	font-size:1.4em;
	font-weight:400;
	margin:0 auto 0px;
}

.es {background:#75a823;}
.as {background:#0066b3;}
.me {background:#d6c5ab;}


}
.m-carousel .m-carousel_button-next.swiper-button-disabled,
.m-carousel .m-carousel_button-prev.swiper-button-disabled {
  opacity: 0;
}
.m-carousel .m-carousel_button-next,
.m-carousel .m-carousel_button-prev {
  background: url(carousel_bg01.svg) no-repeat 50% 50%;
  background-size: 60px 57px;
  display: none;
  height: 50px;
  margin-top: 0;
  top: 76px;
  width: 50px;
  z-index:10;
}
@media (min-width: 769px) {
  .m-carousel .m-carousel_button-next:hover,
  .m-carousel .m-carousel_button-prev:hover {
    background-image: url(carousel_bg02.svg);
  }
}
@media (min-width: 769px) {
  .m-carousel:hover .m-carousel_button-next,
  .m-carousel:hover .m-carousel_button-prev {
    display: block;
  }
}
@media (min-width: 769px) and (max-width: 768px) {
  .m-carousel:hover .m-carousel_button-next,
  .m-carousel:hover .m-carousel_button-prev {
    display: none;
  }
}
.m-carousel .m-carousel_button-next {
  right: -39px;
  top:95px;
}
.m-carousel .m-carousel_button-prev {
	top:95px;
  left: 50px;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
@media (min-width: 769px) {
  .m-carousel .m-carousel_button-prev:hover {
    -webkit-transform: rotate(180deg) scale(1.1);
        -ms-transform: rotate(180deg) scale(1.1);
            transform: rotate(180deg) scale(1.1);
  }
}
@media (min-width: 769px) {
.m-carousel.theme-default {
width: 100%;
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
}
}